@font-face {
  font-family: 'Ubuntu';
  src: url(/Ubuntu-Bold.ttf);
}

html, body {
  margin: 0;
  padding: 0;
  background: #222;
  height: 100%;
  width: 100%;
  user-select: none;
  box-sizing: border-box;
  overflow: hidden;
}

body {
  border: 15px solid rgba(0, 0, 0, 0.2);
}

.logo {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo .images {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo .images img {
  width: 524px;
  display: block;
  image-rendering: pixelated;
}

.logo .images .bar {
  height: 300px;
  width: 10px;
  background: black;
  opacity: 0.3;
  margin: 0 50px;
}

.info {
  text-align: center;
  font-family: 'Ubuntu', sans-serif;
  font-weight: bold;
/*  margin-top: 50px;*/
  font-size: 24px;
  color: rgba(255, 255, 255, 0.7);
  position: absolute;
  bottom: 50px;
  width: calc(100vw - 30px);
  box-sizing: border-box;
}

.info span {
  color: #f87060;
}

@media (max-width: 1300px) {
  .logo .images {
    display: block;
  }
  .logo .images .bar {
    height: 0;
    width: 0;
  }
  .logo .images img {
    max-width: 80vw;
  }
  .logo .images img + .bar {
    margin-top: 50px;
  }
}
